diff --git a/_ide_helper.php b/_ide_helper.php
index 9a3bc91..e29078a 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -7978,7 +8518,8 @@ namespace Illuminate\Support\Facades {
         public static function setParsedKey($key, $parsed)
         {
             //Method inherited from \Illuminate\Support\NamespacedItemResolver            
-            \Illuminate\Translation\Translator::setParsedKey($key, $parsed);
+                        /** @var \Illuminate\Translation\Translator $instance */
+                        $instance->setParsedKey($key, $parsed);
         }
         
         /**
@@ -7991,20 +8532,21 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function macro($name, $macro)
         {
-            \Illuminate\Translation\Translator::macro($name, $macro);
+                        \Illuminate\Translation\Translator::macro($name, $macro);
         }
         
         /**
          * Mix another object into the class.
          *
          * @param object $mixin
+         * @param bool $replace
          * @return void 
          * @throws \ReflectionException
          * @static 
          */ 
-        public static function mixin($mixin)
+        public static function mixin($mixin, $replace = true)
         {
-            \Illuminate\Translation\Translator::mixin($mixin);
+                        \Illuminate\Translation\Translator::mixin($mixin, $replace);
         }
         
         /**
@@ -8016,7 +8558,7 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function hasMacro($name)
         {
-            return \Illuminate\Translation\Translator::hasMacro($name);
+                        return \Illuminate\Translation\Translator::hasMacro($name);
         }
          
     }
@@ -8024,17 +8566,6 @@ namespace Illuminate\Support\Facades {
     /**
      * 
      *
-     * @method static void emergency(string $message, array $context = [])
-     * @method static void alert(string $message, array $context = [])
-     * @method static void critical(string $message, array $context = [])
-     * @method static void error(string $message, array $context = [])
-     * @method static void warning(string $message, array $context = [])
-     * @method static void notice(string $message, array $context = [])
-     * @method static void info(string $message, array $context = [])
-     * @method static void debug(string $message, array $context = [])
-     * @method static void log($level, string $message, array $context = [])
-     * @method static mixed channel(string $channel = null)
-     * @method static \Psr\Log\LoggerInterface stack(array $channels, string $channel = null)
      * @see \Illuminate\Log\Logger
      */ 
     class Log {
@@ -8044,12 +8575,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function debug($message, $context = array())
         {
-            return \Monolog\Logger::debug($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addDebug($message, $context);
         }
         
         /**
@@ -8057,12 +8589,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function info($message, $context = array())
         {
-            return \Monolog\Logger::info($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addInfo($message, $context);
         }
         
         /**
@@ -8070,12 +8603,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function notice($message, $context = array())
         {
-            return \Monolog\Logger::notice($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addNotice($message, $context);
         }
         
         /**
@@ -8083,12 +8617,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function warning($message, $context = array())
         {
-            return \Monolog\Logger::warning($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addWarning($message, $context);
         }
         
         /**
@@ -8096,12 +8631,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function error($message, $context = array())
         {
-            return \Monolog\Logger::error($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addError($message, $context);
         }
         
         /**
@@ -8109,12 +8645,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function critical($message, $context = array())
         {
-            return \Monolog\Logger::critical($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addCritical($message, $context);
         }
         
         /**
@@ -8122,12 +8659,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function alert($message, $context = array())
         {
-            return \Monolog\Logger::alert($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addAlert($message, $context);
         }
         
         /**
@@ -8135,12 +8673,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $message The log message
          * @param array $context The log context
-         * @return Boolean Whether the record has been processed
+         * @return bool Whether the record has been processed
          * @static 
          */ 
         public static function emergency($message, $context = array())
         {
-            return \Monolog\Logger::emergency($message, $context);
+                        /** @var \Monolog\Logger $instance */
+                        return $instance->addEmergency($message, $context);
         }
         
         /**
@@ -8153,7 +8692,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function stack($channels, $channel = null)
         {
-            return \Illuminate\Log\LogManager::stack($channels, $channel);
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        return $instance->stack($channels, $channel);
         }
         
         /**
@@ -8165,7 +8705,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function channel($channel = null)
         {
-            return \Illuminate\Log\LogManager::channel($channel);
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        return $instance->channel($channel);
         }
         
         /**
@@ -8177,7 +8718,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function driver($driver = null)
         {
-            return \Illuminate\Log\LogManager::driver($driver);
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        return $instance->driver($driver);
         }
         
         /**
@@ -8188,7 +8730,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function getDefaultDriver()
         {
-            return \Illuminate\Log\LogManager::getDefaultDriver();
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        return $instance->getDefaultDriver();
         }
         
         /**
@@ -8200,7 +8743,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function setDefaultDriver($name)
         {
-            \Illuminate\Log\LogManager::setDefaultDriver($name);
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        $instance->setDefaultDriver($name);
         }
         
         /**
@@ -8208,12 +8752,13 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $driver
          * @param \Closure $callback
-         * @return $this 
+         * @return \Illuminate\Log\LogManager 
          * @static 
          */ 
         public static function extend($driver, $callback)
         {
-            return \Illuminate\Log\LogManager::extend($driver, $callback);
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        return $instance->extend($driver, $callback);
         }
         
         /**
@@ -8227,7 +8772,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function log($level, $message, $context = array())
         {
-            \Illuminate\Log\LogManager::log($level, $message, $context);
+                        /** @var \Illuminate\Log\LogManager $instance */
+                        $instance->log($level, $message, $context);
         }
          
     }
@@ -8235,23 +8781,6 @@ namespace Illuminate\Support\Facades {
     /**
      * 
      *
-     * @method static \Illuminate\Mail\PendingMail to($users)
-     * @method static \Illuminate\Mail\PendingMail bcc($users)
-     * @method static void raw(string $text, $callback)
-     * @method static void send(string|array|\Illuminate\Contracts\Mail\Mailable $view, array $data = [], \Closure|string $callback = null)
-     * @method static array failures()
-     * @method static mixed queue(string|array|\Illuminate\Contracts\Mail\Mailable $view, string $queue = null)
-     * @method static mixed later(\DateTimeInterface|\DateInterval|int $delay, string|array|\Illuminate\Contracts\Mail\Mailable $view, string $queue = null)
-     * @method static void assertSent(string $mailable, \Closure|string $callback = null)
-     * @method static void assertNotSent(string $mailable, \Closure|string $callback = null)
-     * @method static void assertNothingSent()
-     * @method static void assertQueued(string $mailable, \Closure|string $callback = null)
-     * @method static void assertNotQueued(string $mailable, \Closure|string $callback = null)
-     * @method static void assertNothingQueued()
-     * @method static \Illuminate\Support\Collection sent(string $mailable, \Closure|string $callback = null)
-     * @method static bool hasSent(string $mailable)
-     * @method static \Illuminate\Support\Collection queued(string $mailable, \Closure|string $callback = null)
-     * @method static bool hasQueued(string $mailable)
      * @see \Illuminate\Mail\Mailer
      * @see \Illuminate\Support\Testing\Fakes\MailFake
      */ 
@@ -8267,7 +8796,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function alwaysFrom($address, $name = null)
         {
-            \Illuminate\Mail\Mailer::alwaysFrom($address, $name);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->alwaysFrom($address, $name);
         }
         
         /**
@@ -8280,7 +8810,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function alwaysReplyTo($address, $name = null)
         {
-            \Illuminate\Mail\Mailer::alwaysReplyTo($address, $name);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->alwaysReplyTo($address, $name);
         }
         
         /**
@@ -8293,7 +8824,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function alwaysTo($address, $name = null)
         {
-            \Illuminate\Mail\Mailer::alwaysTo($address, $name);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->alwaysTo($address, $name);
         }
         
         /**
@@ -8305,7 +8837,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function to($users)
         {
-            return \Illuminate\Mail\Mailer::to($users);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->to($users);
         }
         
         /**
@@ -8317,7 +8850,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function cc($users)
         {
-            return \Illuminate\Mail\Mailer::cc($users);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->cc($users);
         }
         
         /**
@@ -8329,7 +8863,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function bcc($users)
         {
-            return \Illuminate\Mail\Mailer::bcc($users);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->bcc($users);
         }
         
         /**
@@ -8342,11 +8877,12 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function html($html, $callback)
         {
-            \Illuminate\Mail\Mailer::html($html, $callback);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->html($html, $callback);
         }
         
         /**
-         * Send a new message when only a raw text part.
+         * Send a new message with only a raw text part.
          *
          * @param string $text
          * @param mixed $callback
@@ -8355,11 +8891,12 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function raw($text, $callback)
         {
-            \Illuminate\Mail\Mailer::raw($text, $callback);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->raw($text, $callback);
         }
         
         /**
-         * Send a new message when only a plain part.
+         * Send a new message with only a plain part.
          *
          * @param string $view
          * @param array $data
@@ -8369,7 +8906,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function plain($view, $data, $callback)
         {
-            \Illuminate\Mail\Mailer::plain($view, $data, $callback);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->plain($view, $data, $callback);
         }
         
         /**
@@ -8382,7 +8920,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function render($view, $data = array())
         {
-            return \Illuminate\Mail\Mailer::render($view, $data);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->render($view, $data);
         }
         
         /**
@@ -8396,13 +8935,14 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function send($view, $data = array(), $callback = null)
         {
-            \Illuminate\Mail\Mailer::send($view, $data, $callback);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->send($view, $data, $callback);
         }
         
         /**
          * Queue a new e-mail message for sending.
          *
-         * @param string|array|\Illuminate\Contracts\Mail\Mailable $view
+         * @param \Illuminate\Contracts\Mail\Mailable $view
          * @param string|null $queue
          * @return mixed 
          * @throws \InvalidArgumentException
@@ -8410,20 +8950,22 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function queue($view, $queue = null)
         {
-            return \Illuminate\Mail\Mailer::queue($view, $queue);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->queue($view, $queue);
         }
         
         /**
          * Queue a new e-mail message for sending on the given queue.
          *
          * @param string $queue
-         * @param string|array $view
+         * @param \Illuminate\Contracts\Mail\Mailable $view
          * @return mixed 
          * @static 
          */ 
         public static function onQueue($queue, $view)
         {
-            return \Illuminate\Mail\Mailer::onQueue($queue, $view);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->onQueue($queue, $view);
         }
         
         /**
@@ -8432,20 +8974,21 @@ namespace Illuminate\Support\Facades {
          * This method didn't match rest of framework's "onQueue" phrasing. Added "onQueue".
          *
          * @param string $queue
-         * @param string|array $view
+         * @param \Illuminate\Contracts\Mail\Mailable $view
          * @return mixed 
          * @static 
          */ 
         public static function queueOn($queue, $view)
         {
-            return \Illuminate\Mail\Mailer::queueOn($queue, $view);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->queueOn($queue, $view);
         }
         
         /**
          * Queue a new e-mail message for sending after (n) seconds.
          *
          * @param \DateTimeInterface|\DateInterval|int $delay
-         * @param string|array|\Illuminate\Contracts\Mail\Mailable $view
+         * @param \Illuminate\Contracts\Mail\Mailable $view
          * @param string|null $queue
          * @return mixed 
          * @throws \InvalidArgumentException
@@ -8453,7 +8996,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function later($delay, $view, $queue = null)
         {
-            return \Illuminate\Mail\Mailer::later($delay, $view, $queue);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->later($delay, $view, $queue);
         }
         
         /**
@@ -8461,24 +9005,26 @@ namespace Illuminate\Support\Facades {
          *
          * @param string $queue
          * @param \DateTimeInterface|\DateInterval|int $delay
-         * @param string|array $view
+         * @param \Illuminate\Contracts\Mail\Mailable $view
          * @return mixed 
          * @static 
          */ 
         public static function laterOn($queue, $delay, $view)
         {
-            return \Illuminate\Mail\Mailer::laterOn($queue, $delay, $view);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->laterOn($queue, $delay, $view);
         }
         
         /**
-         * Get the view factory instance.
+         * Get the array of failed recipients.
          *
-         * @return \Illuminate\Contracts\View\Factory 
+         * @return array 
          * @static 
          */ 
-        public static function getViewFactory()
+        public static function failures()
         {
-            return \Illuminate\Mail\Mailer::getViewFactory();
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->failures();
         }
         
         /**
@@ -8489,18 +9035,20 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function getSwiftMailer()
         {
-            return \Illuminate\Mail\Mailer::getSwiftMailer();
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->getSwiftMailer();
         }
         
         /**
-         * Get the array of failed recipients.
+         * Get the view factory instance.
          *
-         * @return array 
+         * @return \Illuminate\Contracts\View\Factory 
          * @static 
          */ 
-        public static function failures()
+        public static function getViewFactory()
         {
-            return \Illuminate\Mail\Mailer::failures();
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->getViewFactory();
         }
         
         /**
@@ -8512,19 +9060,21 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function setSwiftMailer($swift)
         {
-            \Illuminate\Mail\Mailer::setSwiftMailer($swift);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        $instance->setSwiftMailer($swift);
         }
         
         /**
          * Set the queue manager instance.
          *
          * @param \Illuminate\Contracts\Queue\Factory $queue
-         * @return $this 
+         * @return \Illuminate\Mail\Mailer 
          * @static 
          */ 
         public static function setQueue($queue)
         {
-            return \Illuminate\Mail\Mailer::setQueue($queue);
+                        /** @var \Illuminate\Mail\Mailer $instance */
+                        return $instance->setQueue($queue);
         }
         
         /**
@@ -8537,20 +9087,21 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function macro($name, $macro)
         {
-            \Illuminate\Mail\Mailer::macro($name, $macro);
+                        \Illuminate\Mail\Mailer::macro($name, $macro);
         }
         
         /**
          * Mix another object into the class.
          *
          * @param object $mixin
+         * @param bool $replace
          * @return void 
          * @throws \ReflectionException
          * @static 
          */ 
-        public static function mixin($mixin)
+        public static function mixin($mixin, $replace = true)
         {
-            \Illuminate\Mail\Mailer::mixin($mixin);
+                        \Illuminate\Mail\Mailer::mixin($mixin, $replace);
         }
         
         /**
@@ -8562,7 +9113,7 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function hasMacro($name)
         {
-            return \Illuminate\Mail\Mailer::hasMacro($name);
+                        return \Illuminate\Mail\Mailer::hasMacro($name);
         }
         
         /**
@@ -8575,7 +9126,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function assertSent($mailable, $callback = null)
         {
-            \Illuminate\Support\Testing\Fakes\MailFake::assertSent($mailable, $callback);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        $instance->assertSent($mailable, $callback);
         }
         
         /**
@@ -8588,7 +9140,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function assertNotSent($mailable, $callback = null)
         {
-            \Illuminate\Support\Testing\Fakes\MailFake::assertNotSent($mailable, $callback);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        $instance->assertNotSent($mailable, $callback);
         }
         
         /**
@@ -8599,7 +9152,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function assertNothingSent()
         {
-            \Illuminate\Support\Testing\Fakes\MailFake::assertNothingSent();
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        $instance->assertNothingSent();
         }
         
         /**
@@ -8612,7 +9166,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function assertQueued($mailable, $callback = null)
         {
-            \Illuminate\Support\Testing\Fakes\MailFake::assertQueued($mailable, $callback);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        $instance->assertQueued($mailable, $callback);
         }
         
         /**
@@ -8625,7 +9180,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function assertNotQueued($mailable, $callback = null)
         {
-            \Illuminate\Support\Testing\Fakes\MailFake::assertNotQueued($mailable, $callback);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        $instance->assertNotQueued($mailable, $callback);
         }
         
         /**
@@ -8636,7 +9192,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function assertNothingQueued()
         {
-            \Illuminate\Support\Testing\Fakes\MailFake::assertNothingQueued();
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        $instance->assertNothingQueued();
         }
         
         /**
@@ -8649,7 +9206,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function sent($mailable, $callback = null)
         {
-            return \Illuminate\Support\Testing\Fakes\MailFake::sent($mailable, $callback);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        return $instance->sent($mailable, $callback);
         }
         
         /**
@@ -8661,7 +9219,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function hasSent($mailable)
         {
-            return \Illuminate\Support\Testing\Fakes\MailFake::hasSent($mailable);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        return $instance->hasSent($mailable);
         }
         
         /**
@@ -8674,7 +9233,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function queued($mailable, $callback = null)
         {
-            return \Illuminate\Support\Testing\Fakes\MailFake::queued($mailable, $callback);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        return $instance->queued($mailable, $callback);
         }
         
         /**
@@ -8686,7 +9246,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function hasQueued($mailable)
         {
-            return \Illuminate\Support\Testing\Fakes\MailFake::hasQueued($mailable);
+                        /** @var \Illuminate\Support\Testing\Fakes\MailFake $instance */
+                        return $instance->hasQueued($mailable);
         }
          
     }
@@ -8711,7 +9272,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function broker($name = null)
         {
-            return \Illuminate\Auth\Passwords\PasswordBrokerManager::broker($name);
+                        /** @var \Illuminate\Auth\Passwords\PasswordBrokerManager $instance */
+                        return $instance->broker($name);
         }
         
         /**
@@ -8722,7 +9284,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function getDefaultDriver()
         {
-            return \Illuminate\Auth\Passwords\PasswordBrokerManager::getDefaultDriver();
+                        /** @var \Illuminate\Auth\Passwords\PasswordBrokerManager $instance */
+                        return $instance->getDefaultDriver();
         }
         
         /**
@@ -8734,7 +9297,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function setDefaultDriver($name)
         {
-            \Illuminate\Auth\Passwords\PasswordBrokerManager::setDefaultDriver($name);
+                        /** @var \Illuminate\Auth\Passwords\PasswordBrokerManager $instance */
+                        $instance->setDefaultDriver($name);
         }
          
     }
@@ -8742,16 +9306,6 @@ namespace Illuminate\Support\Facades {
     /**
      * 
      *
-     * @method static int size(string $queue = null)
-     * @method static mixed push(string|object $job, string $data = '', $queue = null)
-     * @method static mixed pushOn(string $queue, string|object $job, $data = '')
-     * @method static mixed pushRaw(string $payload, string $queue = null, array $options = [])
-     * @method static mixed later(\DateTimeInterface|\DateInterval|int $delay, string|object $job, $data = '', string $queue = null)
-     * @method static mixed laterOn(string $queue, \DateTimeInterface|\DateInterval|int $delay, string|object $job, $data = '')
-     * @method static mixed bulk(array $jobs, $data = '', string $queue = null)
-     * @method static \Illuminate\Contracts\Queue\Job|null pop(string $queue = null)
-     * @method static string getConnectionName()
-     * @method static \Illuminate\Contracts\Queue\Queue setConnectionName(string $name)
      * @see \Illuminate\Queue\QueueManager
      * @see \Illuminate\Queue\Queue
      */ 
@@ -8766,7 +9320,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function before($callback)
         {
-            \Illuminate\Queue\QueueManager::before($callback);
+                        /** @var \Illuminate\Queue\QueueManager $instance */
+                        $instance->before($callback);
         }
         
         /**
@@ -8778,7 +9333,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function after($callback)
         {
-            \Illuminate\Queue\QueueManager::after($callback);
+                        /** @var \Illuminate\Queue\QueueManager $instance */
+                        $instance->after($callback);
         }
         
         /**
@@ -8790,7 +9346,8 @@ namespace Illuminate\Support\Facades {
          */ 
         public static function exceptionOccurred($callback)
         {
-            \Illuminate\Queue\QueueManager::exceptionOccurred($callback);
+                        /** @var \Illuminate\Queue\QueueManager $instance */
+                        $instance->exceptionOccurred($callback);
         }
         
         /**
